<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>MP ~~~Web Interface~~~ - ~~~Manual Recording~~~</title>

<link rel="stylesheet" type="text/css" href="custom.css">

<!--[if lt IE 7.]>
<script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
</head>

<body>
<div id="maintitle2">~~~Manual Recording~~~</div><div id="maintitle">~~~Manual Recording~~~</div>
<table id="whole" border="0" cellspacing="0" width=100%><tbody><tr><td>
<table id="topbar" background="topbar.png" border="0" cellspacing="0" width="100%">
<tr height="40"><td><div id="mplogo"><img src="mplogo.png"></div>
<div id="webint2">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div><div id="webint">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div>
</td></tr>
<tr height="27"><td>

<ul id="menubar">
<li id="noleft"><a href="showguide">~~~GUIDE~~~</a></li>
<li id="both"><a href="showrecording">~~~SCHEDULED~~~</a></li>
<li id="both"><a href="showrecorded">~~~RECORDED~~~</a></li>
<li id="both"><a href="getmanualrec">~~~MANUAL REC~~~</a></li>
<li id="both"><a href="getkeyword">~~~SEARCH~~~</a></li>
<li id="both"><a href="cardstatus">~~~TV SERVICE~~~</a></li>
<li id="noright"><a href="logoff">~~~LOGOUT USER~~~: !!!UserName!!!</a></li>
</ul>
</td></tr></table>

<table border="0" width="100%" id="Table1" cellspacing="0"><tr><td><center>
<table border="0" width="50%" id="Table1" cellspacing="1" cellpadding="4" style="border-collapse: collapse">
	<form action=addrec method=post><input type=hidden name=IsManual value=Yes>
	<tr>
		<td style="text-align: right" valign="top" width="26%">
		<b>~~~Start Date:~~~</b></td>
		<td width="72%">
		<p style="text-align: left">
		<input type=text name="StartDate">(~~~format as~~~ !!!CurrentDate!!!)</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Start Time:~~~</b></td> 
		<td style="text-align: left" width="72%">
		<input type=text name="StartTime">(~~~format as~~~ !!!CurrentTime!!!)</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Duration:~~~</b></td>
		<td style="text-align: left" width="72%">
		<input type=text name="RecTime">(~~~format as~~~ hh:nn h = ~~~hours~~~, n = 
		~~~minutes~~~)</td>
	</tr>
		<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Title:~~~</b></td>
		<td style="text-align: left" width="72%">
		<input type=text name="Title"></td>
		</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Channel:~~~</b></td>
		<td style="text-align: left" width="72%">
				<select size="1" name="Channel">
				!!!ChannelSearch!!!
				</select></td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Card:~~~</b><br>~~~(Leave as Default to use the card currently associated 
		with this channel)~~~</td>
		<td style="text-align: left" valign=top width="72%">
				<select size="1" name="Card">
				!!!CardSearch!!!
				</select></td>
	</tr>
	<tr>
		<th style="text-align: right; valign="top" colspan="2">
		<p style="text-align: center"><b><font size="2" color="#FFFFFF">~~~Select a 
		Recording Option~~~</font></b></td>
	</tr>

	<tr>
		<td style="text-align: left" valign="top">
			<input type=hidden name="ID" value=!!!ProgramID!!!>
			<input type="radio" value="0" checked name="Type">~~~Record Once~~~<br>
			<input type="radio" value="1" name="Type">~~~Every Day at this time~~~<br>
			<input type="radio" value="2" name="Type">~~~Every Week at This Time~~~
		</td>
		<td style="text-align: left" valign="top" width="72%">
			<input type="radio" value="3" name="Type">~~~Every Time on This Channel~~~<br>
			<input type="radio" value="4" name="Type">~~~Every Time on Every 
			Channel~~~<br>
			<input type="radio" value="6" name="Type">~~~Monday to Friday at this 
			time~~~
		</td>
	</tr>
	<tr>
		<th style="text-align: right; valign="top" colspan="2">
		<p style="text-align: center"><b><font size="2" color="#FFFFFF">~~~Select a 
		Keep option~~~</font></b></td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
			<input type="radio" value="0" checked name="Keep">~~~Keep until space 
			needed~~~<br>
			<input type="radio" value="1" name="Keep">~~~Keep until watched~~~<br>
		</td>
		<td style="text-align: left" valign="top" width="72%">
			<input type="radio" value="2" name="Keep">~~~Keep until date:~~~ <input type=text name=KeepDate><br>
			<input type="radio" value="3" name="Keep">~~~Do not delete~~~
		</td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top" colspan="2">
		<input type=submit value="~~~Add to Schedule~~~"><br><br>&nbsp;</td>
	</tr>
	</form>
	</table>
</td></tr></table>
</center></td></tr></table>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>